/* turn the FAQ frames into a real GameFAQs style  - by selmiak */
/* the default looks like trash...   or like gamespot, you tell */
/* me what's worse ...                        www.selmiak.de.vu */

@-moz-document domain(www.gamefaqs.com){
#header {
        background: #6564ff !important;
        background-image:url(http://selmiak.bplaced.net/gf/foxystylez/fresh.png) !important;
        background-repeat: repeat-x !important;
        border-bottom: 1px solid #4f4f9f !important;
        color: #fff !important;
        }
#header a {        
          color: #fff !important;
          }
#footer {
        background: #6564ff !important;
        background-image:url(http://selmiak.bplaced.net/gf/foxystylez/fresh.png) !important;
        background-repeat: repeat-x !important;
        border-top: 1px solid #212163 !important;
        color: #fff !important;
        }
#footer a {        
          color: #fff !important;
          }
#body a  {        
          color: #185575 !important;
          text-decoration: underline !important;
          }
}